```
NOT-SET@:/$  l2pdbg 1
init state: 6, init_idx 0x0
2K_MPAGE 0, RAW_CAPACITY 0xc800000000, DDR_SIZE 3221225472, provision_capacity 701, format_capacity 701, cache ratio 100, MAX_LBA 0x519fce0f, MAX_LPA 0xa33f9c1
L1_MAP_ENTRY_NUM 0x519fd, L2_MAP_ENTRY_NUM 0x519fd, max_cache_l2_num 0x7edee, MAX_CACHE_L2_MAP_ENTRY_NUM 0x7edee, DEFAULT_L1_MAP_ENTRY_NUM 0x519fd, MAX_L1_MAP_ENTRY_NUM 0xa33f5, MAX_DIRTY_LIST_LEN 0x2f938
DDR_L2P_LOCK_SIZE 0x28cfd4, DDR_L1_MAP_SIZE 0x51a000, DDR_L2_MAP_SIZE 0x7edee000, DDR_L2_NODE_SIZE 0xa34000, ALLOC_L2_MAP_SIZE 0x7edee000
ptr: lock 0x429d17000, l1_map 0x42a524000, l2_map 0x441212000, l2_node 0x42aa3e000

NOT-SET@:/$ l2pdbg 1
init state: 6, init_idx 0x0
2K_MPAGE 0, RAW_CAPACITY 0xc800000000, DDR_SIZE 3221225472, provision_capacity 701, format_capacity 701, cache ratio 100, MAX_LBA 0x519fce0f, MAX_LPA 0xa33f9c1
L1_MAP_ENTRY_NUM 0x519fd, L2_MAP_ENTRY_NUM 0x519fd, max_cache_l2_num 0x7edee, MAX_CACHE_L2_MAP_ENTRY_NUM 0x7edee, DEFAULT_L1_MAP_ENTRY_NUM 0x519fd, MAX_L1_MAP_ENTRY_NUM 0xa33f5, MAX_DIRTY_LIST_LEN 0x2f938
DDR_L2P_LOCK_SIZE 0x28cfd4, DDR_L1_MAP_SIZE 0x51a000, DDR_L2_MAP_SIZE 0x7edee000, DDR_L2_NODE_SIZE 0xa34000, ALLOC_L2_MAP_SIZE 0x7edee000
ptr: lock 0x429d17000, l1_map 0x42a524000, l2_map 0x441212000, l2_node 0x42aa3e000

NOT-SET@:/$ l2pdbg 1
init state: 6, init_idx 0x0
2K_MPAGE 0, RAW_CAPACITY 0xc800000000, DDR_SIZE 3221225472, provision_capacity 701, format_capacity 701, cache ratio 100, MAX_LBA 0x519fce0f, MAX_LPA 0xa33f9c1
L1_MAP_ENTRY_NUM 0x519fd, L2_MAP_ENTRY_NUM 0x519fd, max_cache_l2_num 0x7edee, MAX_CACHE_L2_MAP_ENTRY_NUM 0x7edee, DEFAULT_L1_MAP_ENTRY_NUM 0x519fd, MAX_L1_MAP_ENTRY_NUM 0xa33f5, MAX_DIRTY_LIST_LEN 0x2f938
DDR_L2P_LOCK_SIZE 0x28cfd4, DDR_L1_MAP_SIZE 0x51a000, DDR_L2_MAP_SIZE 0x7edee000, DDR_L2_NODE_SIZE 0xa34000, ALLOC_L2_MAP_SIZE 0x7edee000
ptr: lock 0x429d17000, l1_map 0x42a524000, l2_map 0x441212000, l2_node 0x42aa3e000

```

```
>>> WARNING: This is unexpected chip reset! nor addr 0x117c000

CFG_NOR_ASSERT_DUMP_INFO_START 0x1144000
```

```
pf_read_cmd_submit
pf_mgr::process_read_pending


packer_handle_newsqe
simu_fcq_cmd_process_loop
simu_get_b2n_addr

x/16xb addr

```

